{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "hoh_bht:boss_ghast",
      "materials": { "default": "ghast" },
      "textures": {
        "default": "textures/HoH/bht/entity/boss_ghast",
        "spooky": "textures/HoH/bht/entity/boss_ghast_shooting"
      },
      "geometry": {
        "default": "geometry.ghast"
      },
      "spawn_egg": {
        "texture": "spawn_egg",
        "texture_index": 19
      },
      "animations": {
        "move": "animation.ghast.move",
        "scale": "animation.ghast.scale"
      },
      "scripts": {
        "animate": ["move", "scale"]
      },

      "render_controllers": ["controller.render.hoh_bht.boss_ghast"]
    }
  }
}
